Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 19 Jun 2026 12:19:35 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

 Maardu Linnavalitsus menetleb praegu ehitusloa taotlust nr 2611271/04413 
aadressile Harju maakond, Maardu linn, Keemikute tn 24 (Kallavere keskkool) 
ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Pädev asutus esitab ehitusloa kooskõlastamiseks 
asutusele või isikule, kelle õigusi või huve võib ehitis mõjutada.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27904732>  (menetlus nr: 
551278), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Maardu Linnavalitsus) või menetleja (ANASTASSIA ŽUKOVA) poole.